﻿/***************************登录页******************************/
@import "../siYuanFont/bksyfont.css";
body {
    background: #522625;
}
#loginContent {
    background:url(../images/login/loginBack.jpg) no-repeat;
    height: 906px;
}

#loginBox{
    position: relative;
    float: left;
    left:-100px;
    top:288px;
    height: 165px;
    width : 460px;
}

.lglink{
    font-weight: bold;
    color:#ffc7ac ;
}

td.field {
    min-width: 120px;
    height: 86px;
}

.field label{
    width:110px;
    display:inline-block;
    float:left;
    padding:3px;
    color:white;
    margin-top:10px;
    font-size: 17px;
    font-family: SourceHanSansSC-Normal;
}

.field input{
    margin-left: 50px;
    border:none;
    background: transparent;
    font-size: 20px;
    padding:5px;
    width:320px;
    margin-top:10px;
    color: white;
    font-family: Arial;
}

.login-action {
    background:url(../images/login/loginButton.png) no-repeat;
    border:none;
    font-family: 'SourceHanSansSC-Light';
    color:white;
    width:70px;
    height: 35px;
    cursor: pointer;
}

.third-area a{
    display:inline-block;
    *display:inline;
    zoom:1;
    width:28px;
    height:28px;
    font-size:0;
    overflow:hidden;
    margin:0 4px
}

.ta-qq{
    background:0 0 no-repeat
}

.ta-weibo{
    background:-30px 0 no-repeat
}

.ta-alipay{
    background:0 -30px no-repeat
}

.ta-facebook{
    background:-30px -30px no-repeat
}

.ta-qq,.ta-weibo,.ta-alipay,.ta-facebook,.error-ico{
    background-image:url("//account.xiaomi.com/static/img/passport/sprite_all_82.png")
}

.error-ico{
    display:inline-block;
    *display:inline;
    zoom:1;
    width:14px;
    height:14px;
    vertical-align:middle;
    margin-right:6px;
    background:-60px -38px no-repeat
}


.login-links{
    float: left;
    position: relative;
}

input {
    background: white;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    -moz-transition: padding .25s;
    -webkit-transition: padding .25s;
    -o-transition: padding .25s;
    transition: padding .25s;
}

input:focus{
    box-shadow: 0 0 3px #aaa;
}

#loginBox .row .col-xs-5{
    padding-top:20px;
}

.jcaptcha-img{
    float:right;
    position: relative;
    cursor: hand;
    width:100px;
}

#jcaptchaCode {
    width: 245px;
    border: none;
    padding: 7px;
    margin: 0;
    color: white;
    margin-right: 12px;
    background: transparent;
    font-family: Arial;
    font-size: 20px;
}

.jcaptchadiv{
    display: inline-block;
    margin-top:10px;
    float: left;
    position:relative;
}

.alert{
    color:red;
    margin-left: 85px;
}
